Subject: [IGSMAIL-1860] EBRE wrong files
From: Carme Parareda
Date: Wed, 15 Apr 1998 5:23:13 PDT

******************************************************************************
IGS Electronic Mail      Wed Apr 15  5:23:13 PDT 1998      Message Number 1860
******************************************************************************

Author: Carme Parareda
Subject: EBRE wrong files

Due to transmission problems from EBRE site to ICC office, from 1 to 3
hours data were missing for each DOYs 095, 096, 097, 098, 102. Missing
data has been recovered and files have been rebuild and re-forwarded to
the data center.
I do apologize for all the trouble I may have caused.

Carme Parareda

[Mailed From: "Parareda, Carme" <[email-masked]>]